/*
Theme Name: Divi Child By Monterey Premier
Theme URI: http://montereypremier.com/
Description: A Custom Child Theme For Divi
Author: Geno Quiroz
Author URI: http://montereypremier.com/
Template: Divi
Version: 2
*/

@media screen and (max-width: 960px) {
.hide-mobile {display: none!important;}
} 

/* ================= HIDE TO DATE IN BOOKING FORM ================= */
.variation-To {display:none!important;}

.bookable {display:none}
html.js body.page-template-default.page.page-id-413.logged-in.admin-bar.woocommerce-cart.woocommerce-page.gecko.et_monarch.et_pb_button_helper_class.et_fullwidth_nav.et_fixed_nav.et_show_nav.et_cover_background.et_pb_gutter.windows.et_pb_gutters3.et_primary_nav_dropdown_animation_fade.et_secondary_nav_dropdown_animation_fade.et_pb_footer_columns4.et_header_style_centered.et_right_sidebar.et_divi_theme.customize-support div#page-container div#et-main-area div#main-content div.container div#content-area.clearfix div#left-area article#post-413.post-413.page.type-page.status-publish.hentry div.entry-content div.woocommerce form.woocommerce-cart-form table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr.woocommerce-cart-form__cart-item.cart_item td.product-name dl.variation dt.variation-To {display:none!important;}

html.js body.page-template-default.page.page-id-413.logged-in.admin-bar.woocommerce-cart.woocommerce-page.gecko.et_monarch.et_pb_button_helper_class.et_fullwidth_nav.et_fixed_nav.et_show_nav.et_cover_background.et_pb_gutter.windows.et_pb_gutters3.et_primary_nav_dropdown_animation_fade.et_secondary_nav_dropdown_animation_fade.et_pb_footer_columns4.et_header_style_centered.et_full_width_page.et_divi_theme.customize-support div#page-container.et-animated-content div#et-main-area div#main-content div.container div#content-area.clearfix div#left-area article#post-413.post-413.page.type-page.status-publish.hentry div.entry-content div.woocommerce form.woocommerce-cart-form table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr.woocommerce-cart-form__cart-item.cart_item td.product-name dl.variation dt.variation-To {display:none!important;}



.yith-booking-meta .yith-booking-checkin, .yith-booking-meta .yith-booking-checkout {color:#D32F2F!important;}
.yith-wcbk-booking-form .yith-wcbk-form-section-person-types label, .yith-wcbk-booking-form .yith-wcbk-form-section-persons label, .yith-wcbk-booking-form .yith-wcbk-form-section-dates label, .yith-wcbk-booking-form .yith-wcbk-form-section-duration label {font-weight:600;}
/*----------------------ADD TO CART BUTTON --------------------------*/
html.js body.page-template-default.page.page-id-77.logged-in.admin-bar.gecko.et_monarch.et_pb_button_helper_class.et_fullwidth_nav.et_fixed_nav.et_show_nav.et_cover_background.et_pb_gutter.windows.et_pb_gutters3.et_primary_nav_dropdown_animation_fade.et_secondary_nav_dropdown_animation_fade.et_pb_footer_columns4.et_header_style_centered.et_pb_pagebuilder_layout.et_right_sidebar.et_divi_theme.customize-support div#page-container.et-animated-content div#et-main-area div#main-content article#post-77.post-77.page.type-page.status-publish.hentry div.entry-content div.et_pb_section.et_pb_section_0.et_section_regular div.et_pb_row.et_pb_row_0 div.et_pb_column.et_pb_column_4_4.et_pb_column_0 div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_1 div.et_pb_text_inner div.woocommerce div.single-product div#product-449.post-449.product.type-product.status-publish.has-post-thumbnail.product_cat-cruise.first.instock.virtual.sold-individually.shipping-taxable.purchasable.product-type-booking div.summary.entry-summary form.cart button.single_add_to_cart_button.button.alt {background-color:#1e73be;}

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {color:#000000;}

.yith-wcbk-form-section-duration {display:none;}

/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/* style the get started cta button */
            .get-started {border-radius: 0px;}
            .get-started a {color: #fff!important;}
            li.get-started {
                background-color:#0060AD; 
                font-weight: 700; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 10px 10px 10px!important;
            border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.get-started:hover {background-color:#008cfd;}
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .get-started a {
                        color: #fff!important;}
        .get-started li.current-menu-ancestor > a, .get-started li.current-menu-item > a {
                    color: #fff !important;}
 
 
 
    @media only screen and (min-width : 981px) {
            li.get-started {height: 33px;}}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




